std::experimental::filesystem::directory_entry::assign(3)

NAME
std::experimental::filesystem::directory_entry::assign - std::experimental::filesystem::directory_entry::assign

Synopsis
   void assign( const path& p ); (filesystem TS)
   Assigns new content to the directory entry object. Sets the path to p.

Parameters
    This section is incomplete

Return value
   (none)

Exceptions
    This section is incomplete

See also
   operator= assigns contents
             (public member function)